<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c8b341ec992eb350b4c3258d3ebb7f9">
  <dict>
    <!--2020-03-28 10:08:30.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:08:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:08:30.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:08:30.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
